## node-parallel-transform 1.1.0

=== debian/changelog ===
node-parallel-transform (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Remove readable-stream dependency (use native stream from nodejs instead)
  * Add require test during build
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 22:15:38 +0530

node-parallel-transform (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #877408)

 -- Preyass Chandran <preyassc@hotmail.com>  Sun, 01 Oct 2017 19:39:40 +0530
