=== debian/control ===
Source: node-parallel-transform
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-inherits (>= 2.0.3) <!nocheck>
 , node-cyclist (>= 0.2.2) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/mafintosh/parallel-transform
Vcs-Git: https://salsa.debian.org/js-team/node-parallel-transform.git
Vcs-Browser: https://salsa.debian.org/js-team/node-parallel-transform

Package: node-parallel-transform
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits (>= 2.0.3)
 , node-cyclist (>= 0.2.2)
Description: Runs transforms in parallel 
 Transform stream for Node.js that allows you to run transforms in parallel
 without changing the order of the output.
 .
 Node.js is an event-based server-side JavaScript engine.
