=== debian/tests/control ===
Tests: require
Depends: node-parallel-transform
