=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parallel-transform-$1.tar.gz/ \
 https://github.com/mafintosh/parallel-transform/tags .*/archive/v?([\d\.]+).tar.gz
