=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parallel-transform-$1.tar.gz/ \
 https://github.com/mafintosh/parallel-transform/tags .*/archive/v?([\d\.]+).tar.gz
