## node-parallel-transform 1.2.0+~1.1.1

=== debian/changelog ===
node-parallel-transform (1.2.0+~1.1.1-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 12:05:19 +0100
