=== debian/control ===
Source: node-parallel-transform
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-cyclist <!nocheck>
 , node-inherits <!nocheck>
 , node-readable-stream <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-parallel-transform
Vcs-Git: https://salsa.debian.org/js-team/node-parallel-transform.git
Homepage: https://github.com/mafintosh/parallel-transform
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-parallel-transform
Architecture: all
Depends: ${misc:Depends}
 , node-cyclist
 , node-inherits
 , node-readable-stream
Provides: ${nodejs:Provides}
Description: Runs transforms in parallel
 Transform stream for Node.js that allows you to run transforms in parallel
 without changing the order of the output.
 .
 Node.js is an event-based server-side JavaScript engine.
