=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-parallel-transform-$1/ \
 https://github.com/mafintosh/parallel-transform/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-parallel-transform,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-parallel-transform-$1/" \
 https://registry.npmjs.org/@types/parallel-transform https://registry.npmjs.org/@types/parallel-transform/-/parallel-transform-([\d\.]+)@ARCHIVE_EXT@ group
